* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

/*--------------------------------------------------------------- */
/* This section containg the CSS code for the page header section */
/*--------------------------------------------------------------- */

/* set the size & behavior of the header. Link a picture */
.page-header {
  height: 100vh;
  width: 100%;
  /* background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../images/home_hero.jpeg);  */
  background-image: url(../images/home_hero.jpeg); 
  background-size: cover;
  background-position: center;
}

/* Navigation: enable flexbox. Specify general layout including */
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-left: 10%;
  padding-right: 10%;
}

/* Text logo: specify the text color and font size. */
.logo {
  color: white;
  font-size: 28px;
}

/* Text logo: specify the text color with the span element */
span{
  color: coral;
}

/* Navigtion: set the relative positioning of navigtion list text items */
nav ul li{
  list-style-type: none;
  display: inline-block;
  padding: 10px 20px;
}

/* Navigation: set the color and font-weight of text items in the navigation list */
nav ul li a{
  color: white;
  text-decoration: none;
  font-weight: bold;
}

/*Navigation: set the color and behavior of navigation list items  */
nav ul li a:hover{
  color: coral;
  transition: .3s;
}

/* Button: set the appearance of the Contribute button */
button {
  border: none;
  background: coral;
  padding: 12px 30px;
  border-radius: 30px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  transition: .4s;
}

/* Button: set the hover behavior of the Contribute button */
button:hover{
  transform: scale(1.1); /* enlarges button on hover */
  cursor: pointer;
}

/*-------------------------------------------------------------------- */
/* This section specifies the appearance of the header section content */
/*-------------------------------------------------------------------- */

/* Header section title text */
.title-text{
  display: flex;
  align-items: center;
  justify-content: space-between;
   padding-top: 40px;
  padding-left: 10%;
  padding-right: 10%;
  color: white;
  font-size: 40px;
} 